* + .main-article__boxes-content-item
{
    margin-top: $main_article_boxes_content_item_offset_top_em;
}

* + .main-article__boxes-content-item--button
{
    margin-top: $main_article_boxes_content_item_offset_top_button_em;
}

* + .main-article__boxes-content-item--slogan
{
    margin-top: $main_article_boxes_content_item_offset_top_slogan_em;
}
